langcode: en
status: true
dependencies:
  module:
    - block
    - paragraphs
id: paragraph.field_p_row_left_c_block_layout
field_name: field_p_row_left_c_block_layout
entity_type: paragraph
type: entity_reference
settings:
  target_type: block
module: core
locked: false
cardinality: -1
translatable: true
indexes: {}
persist_with_no_fields: false
custom_storage: false
